Problema al actualizar Plugins Vst, en cubase 5

#1 por Robert el 01/08/2015
Buenas a todos, mi problema es el siguiente, tengo instalados un monton de plugins, en cubase 5, pero muchos no los reconoce, me he asegurado que son de 64bits, por que tengo Windows 7.

Voy a información de plugins, y cuando le doy a actulizar, me sale el siguiente mensaje, Failed to run KLC authorizer.

A parte no entiendo muy bien lo que quiere decir, carpetas de vst, en ese apartado tengo puestas tres carpetas como adjunto en la imagen, asi podeis verlo mejor, luego también pone establecer carpeta compartida, que quiere decir??.

debería tener solo una carpeta?, muchas gracias por las respuestas, me estoy liando un poco.
Archivos adjuntos:
PANTALLAZO.jpg
BBCode:
Subir
#2 por Suvur el 01/08/2015
#1 ¿ Se lo has comprado a Steinberg ese Cubase o va a ser que no ?

Porque el mensaje que te aparece da pistas...

SUVUR

Subir
#4 por Suvur el 01/08/2015
#3 Parece entonces que a alguno de esos pluguins le falta lo más importante o bien no están bien instalados; los .dll .

SUVUR

Subir
#5 por teniente_powell el 01/08/2015
#4 El problema es de windows, pero hay pirateo en Cubase. La última versión pirata de Cubase es la 5 (como la del usuario), pero es de 32 bits. Los plugins de 64 bits no funcionan. De hecho, supongo que se instalarán inadecuadamente. Entonces le viene ese error. La solución es obvia.
Subir
#6 por Robert el 01/08/2015
Pues este cubase me lo paso un amigo.... dices que no funcionan los plugins de 64 si el daw es de 32 bits, hasta ahí ok, pero y entonces como he podido instalarlo si es para un Windows 7 de 64 bits??, de todas formas ese mensaje no me ha salido siempre, tengo muchos plugins que para asegurarme de que se instalaran pues copiaba los dos de 32 y 64, y antes no me salía ese mensaje de error.

Imagino que tendre que actulizar el cubase de una vez por todas.
Subir
#7 por teniente_powell el 02/08/2015
Los programas de 32 bits funcionan en win de 64 bits. Pero un plugin de 64 bits no funciona en un soft de 32. Lógicamente, si instalas las dos versiones de un plugin el cubase tomará la de 32 y no te dará error. La otra la ignora.
Subir
#8 por Mordus el 02/08/2015
Robert escribió:
mi problema es el siguiente, tengo instalados un monton de plugins

Y ya está.

Uno (o varios) de esos plugins es el causante del problema, como ya habrás intuido. Saber cual es es cosa tuya...

-Que mi avatar se esté descojonando no significa que yo también lo haga...

-Tanto discrepar me va a matar.

Subir
#9 por Suvur el 03/08/2015
#6 Es que si uno de esos plugins también es de "dudosa procedencia" puede estar corrompiendo no sólo su instalación, sino también la de otros pluguins.

Cubase es un gran daw, pero puedes comprar otros con los que podrás hacer música por mucho menos de lo que él cuesta aunque sí, no será tan completo. Yo te recomiendo el renovado MU.LAB que lleva en sus tripas un montón de instrumentos con un gran sonido, al menos a mi que estoy probando la versión gratuita de cuatro pistas me lo parecen.
También tienes instrumentos y efectos vst grautitos a porrillo y algunos de ellos son casi o tan competentes como los de pago.

http://www.mutools.com/

SUVUR

Subir
#10 por Robert el 03/08/2015
Estoy pensando en comprarme algun daw, tengo que investigar, gracias por la propuesta.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo